{
	"name": "auth",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "ts-node-dev src/index.ts",
		"test": "jest --watchAll --no-cache",
		"test:ci": "jest"
	},
	"jest": {
		"preset": "ts-jest",
		"testEnvironment": "node",
		"setupFilesAfterEnv": [
			"./src/test/setup.ts"
		]
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@ticketing_jr/common": "^1.0.11",
		"@types/cookie-session": "^2.0.39",
		"@types/express": "^4.17.11",
		"@types/jsonwebtoken": "^8.3.8",
		"@types/mongoose": "^5.7.8",
		"cookie-session": "^1.4.0",
		"express": "^4.17.1",
		"express-async-errors": "^3.1.1",
		"express-validator": "^6.10.1",
		"jsonwebtoken": "^8.5.1",
		"mongoose": "^5.10.0",
		"ts-node-dev": "^1.1.6",
		"typescript": "^4.2.4"
	},
	"devDependencies": {
		"@types/jest": "^26.0.23",
		"@types/supertest": "^2.0.11",
		"jest": "^26.6.3",
		"mongodb-memory-server": "^6.9.6",
		"supertest": "^6.1.2",
		"ts-jest": "^26.5.5"
	}
}
